python-whisper 1.1.4-2 source package in Ubuntu

Changelog

python-whisper (1.1.4-2) unstable; urgency=medium

  * Add Conflicts: python-whisper to make upgrades from Stretch possible.

 -- Thomas Goirand <email address hidden>  Wed, 12 Dec 2018 12:42:45 +0100

Upload details

Uploaded by:
Debian Graphite Group on 2018-12-13
Uploaded to:
Sid
Original maintainer:
Debian Graphite Group
Architectures:
all
Section:
python
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Groovy release on 2020-04-24 universe python
Focal release on 2019-10-18 universe python
Eoan release on 2019-04-18 universe python

Builds

Disco: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
python-whisper_1.1.4-2.dsc 2.1 KiB 5f92f028cacf9442abf93fdd7c3f3f7afd33cdfb8dc3cd47146aec40962f28a1
python-whisper_1.1.4.orig.tar.gz 30.7 KiB ee9128873b5f9c97d258d35d0a32ef8e62c9da473fbbd056982df1f36f0b37aa
python-whisper_1.1.4-2.debian.tar.xz 3.9 KiB 9e3077de796f3906c6734dbfb3c7010b21621287b68f8e49615b84cdcbeeeed3

Available diffs

No changes file available.

Binary packages built by this source

python3-whisper: No summary available for python3-whisper in ubuntu disco.

No description available for python3-whisper in ubuntu disco.